OSDSHCONFIG(1)

NAME
osdshconfig - Create themefiles for osdsh

SYNOPSIS
osdshconfig

DESCRIPTION
This script loads a file containing commands of osdsh that change the look of it. You can then change the values and save this changes. You can preview your changes also. This is like a Theme-maker program, this way you can change the look of osdsh just running a script and you can have different scripts to match your preferences for each hour of the day or day of the week.

To load in the saved theme file, use osdctl -S file. You might want to add this command to your session script, right after osdsh.

SEE ALSO
osdsh(1), osdctl(1).

AUTHOR
This manual page was written by Joachim Breitner <nomeata@debian.org>, for the Debian project (but may be used by others).